Manual update of pip requirements
[osm/NBI.git] / cirros_ns /
drwxr-xr-x   ..
-rw-r--r-- 2140 cirros_2net_vld_nsd.yaml
-rw-r--r-- 2371 cirros_nsd.yaml
drwxr-xr-x - icons